#!/usr/bin/env ruby
# -*- coding: utf-8 -*-


puts"ナゾナゾ問題!"
puts"ペットはペットでも音を出すペットてなーんだ"
puts"1:カーペット"
puts"2ペットボトル"
puts"3トランペット"
puts"4ピペット"

while true
  print"答えを記入:"
  kotae =gets.chomp.to_i
  if kotae ==1
    puts"ブブー!不正解"
    break
  elsif kotae ==2
    puts"ブブー!不正解"
    break
  elsif kotae ==3
    puts"ピンポーン!正解"
    break
  elsif kotae ==4
    puts"ブブー!不正解"
    break
  else
    puts"そんな選択肢はないよ"
    redo
  end
end
